package octez-protocol-alpha-libs

  1. Overview
  2. No Docs
Octez protocol alpha libraries

Install

Dune Dependency

Authors

Maintainers

Sources

tezos-18.0.tar.gz
sha256=dbc3b675aee59c2c574e5d0a771193a2ecfca31e7a5bc5aed66598080596ce1c
sha512=b97ed762b9d24744305c358af0d20f394376b64bfdd758dd4a81775326caf445caa57c4f6445da3dd6468ff492de18e4c14af6f374dfcbb7e4d64b7b720e5e2a

Description

Published: 13 Oct 2023

Dependencies (20)

  1. octez-l2-libs = version
  2. octez-injector = version
  3. tezos-dac-client-lib = version
  4. tezos-dac-lib = version
  5. tezos-dal-node-lib = version
  6. octez-protocol-compiler = version
  7. data-encoding >= "0.7.1" & < "1.0.0"
  8. lwt-exit
  9. lwt-canceler >= "0.3" & < "0.4"
  10. tezos-dal-node-services = version
  11. octez-version = version
  12. octez-proto-libs = version
  13. qcheck-alcotest >= "0.20"
  14. uri >= "3.1.0"
  15. octez-shell-libs = version
  16. tezos-protocol-alpha = version
  17. octez-libs = version
  18. ppx_expect
  19. ocaml >= "4.14"
  20. dune >= "3.0" & < "3.11"

Dev Dependencies (3)

  1. tezos-dac-node-lib with-test & = version
  2. octez-alcotezt with-test & = version
  3. tezt with-test & >= "3.1.1"

Conflicts (1)

  1. stdcompat < "19"